> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke authentication token



## OpenAPI

````yaml /api-reference/openapi/launch-auth-v1.yaml get /del-token
openapi: 3.0.3
info:
  title: Raydium Launch Auth API
  description: >-
    Manages wallet authentication for LaunchLab and Forum APIs. Issues JWT
    tokens after verifying ed25519 wallet signatures. Tokens are required to
    post comments and manage content on the Forum API.
  version: 1.0.0
servers:
  - url: https://launch-auth-v1.raydium.io
    description: Mainnet
  - url: https://launch-auth-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Token Management
    description: Request and validate authentication tokens
  - name: Utilities
    description: Health check endpoints
paths:
  /del-token:
    get:
      tags:
        - Token Management
      summary: Revoke authentication token
      operationId: getDelToken
      parameters:
        - name: token
          in: query
          required: true
          schema:
            type: string
        - name: wallet
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Token revoked
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: string
                    example: OK

````